

   
    <!--BANNER PRODUK-->
    <div class="container produk-cont">
        <div class="banners banners-slick">
            <!--FIRST BANNER-->
            <div class="banner-item clearfix my">
                <div class="background-image">
                    <div class="full-image">
                        <img src="assets/images/banner-page-produk.jpg" alt="Lm" />
                    </div>
                    <div class="mobile-image">
                        <img src="assets/images/banner-page-produk.jpg" alt="Lm" />
                    </div>
                </div>
            </div>
            <!--FIRST BANNER-->
        </div>
    </div>
    <!--BANNER PRODUK-->
   <!--BUTTON SISTEM PINJAMAN-->
   <div class="inline-menu">
    <div class="container" style="background: #ffffff; padding: 40px 0 60px 0;">
        <div class="container-fluid">
            <div class="row">
                <div class="col-md-12">
                    <div class="title-header">
                        <h1 style="font-size: 2em; font-weight: bold; color: #00abe5; margin-bottom: 20px;">Jumlah Pinjaman yang Anda butuhkan :</h1>
                    </div>
                </div>
                <div class="col-md-12">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-6">
                                <h3 style="font-size: 1.3em; font-weight: bold; color: #00abe5; margin-bottom: 20px;">Angsuran Perbulan Selama Bunga Fixed</h3>
                            </div>
                            <div class="col-md-2"><h3 style="font-size: 1.3em; font-weight: bold; color: #00abe5; margin-bottom: 20px;">IDR 3.500.000</h3></div>
                        </div>            
                    </div>
                    <div class="container">
                        <div class="row">
                            <div class="col-md-6">
                                <h3 style="font-size: 1.3em; font-weight: bold; color: #00abe5; margin-bottom: 20px;">Angsuran Perbulan Selama Bunga Floating</h3>
                            </div>
                            <div class="col-md-2"><h3 style="font-size: 1.3em; font-weight: bold; color: #00abe5; margin-bottom: 20px;">IDR 4.500.000</h3></div>
                        </div>            
                    </div>
                    <div class="container">
                        <div class="row">
                            <div class="col-md-3">
                                <a href="#" class="btn btn-biaya btnmodif2">Rincian Pinjaman</a> 
                            </div>
                            <div class="col-md-3">
                                <a href="#" class="btn btn-pilih btnmodif2">Detail Angsuran</a> 
                            </div>
                            <div class="col-md-3">
                                <a href="#" class="btn btn-biaya btnmodif2">Download</a>
                            </div>
                        </div>
                    </div>
                    
                </div>
            </div>
        </div>
    </div>
</div>
<!--BUTTON SISTEM PINJAMAN-->

  <!-- FORM RINCIAN PINJAMAN-->
  <div class="container">
    <div class="row">
        <div class="col-md-12">
            <div class="title-header text-center">
                <div class="heading-block">
                    <h1 style="font-size: 1.8em; font-weight: bold; color: white;">Biaya-biaya</h1>
                </div>    
            </div>
        </div>
        <div class="col-md-12">
            <div class="form-isian-konvensional2">
                <div class="row">
                    <div class="col-md-12" style="padding-left: 50px; padding-right: 50px;">
                        <form>
                            <div class="form-group row boxfieldform2">
                                <label for="harga" class="col-sm-8 col-form-label" style="font-size: 1rem;">
                                    1. Biaya Notaris untuk Jual Beli<br>
                                    <small>- Akte Jual Beli* <i class="far fa-arrow-alt-circle-right"></i></small><br>
                                    <small>- Biaya Balik Nama* <i class="far fa-arrow-alt-circle-right"></i></small>
                                </label>
                                <div class="col-sm-4">
                                    <label for="harga" class="col-sm-8 col-form-label" style="font-size: 1rem; background:#00abe5; width:100%; color: white;">Total Biaya Notaris</label>
                                    <input type="text" class="form-control" id="harga_properti" placeholder="IDR">
                                </div>
                            </div>
                            <div class="form-group row boxfieldform2">
                                <label for="uang_muka" class="col-sm-8 col-form-label" style="font-size: 1rem;">
                                    2. Biaya Bank<br>
                                    <small>- Appraisal* <i class="far fa-arrow-alt-circle-right"></i></small><br>
                                    <small>- Administrasi* <i class="far fa-arrow-alt-circle-right"></i></small><br>
                                    <small>- Provisi* <i class="far fa-arrow-alt-circle-right"></i></small><br>
                                    <small>- Biaya Notaris Pengikatan Kredit* <i class="far fa-arrow-alt-circle-right"></i></small>
                                </label>
                                <div class="col-sm-4">
                                    <label for="harga" class="col-sm-8 col-form-label" style="font-size: 1rem; background:#00abe5; width:100%; color: white;">Total Biaya Bank</label>
                                    <input type="text" class="form-control" id="uang_muka" placeholder="IDR">
                                </div>
                            </div>
                            <div class="form-group row boxfieldform2">
                                <label for="jml_pinjaman" class="col-sm-8 col-form-label" style="font-size: 1rem;">Uang Muka (Down Payment / DP)</label>
                                <div class="col-sm-4">
                                    <input type="text" class="form-control" id="jml_pinjaman" placeholder="IDR">
                                </div>
                            </div>
                            <div class="form-group row boxfieldform2">
                                <label for="jml_pinjaman" class="col-sm-8 col-form-label" style="font-size: 1rem; font-weight: bold;">Grand Total</label>
                                <div class="col-sm-4">
                                    <input type="text" class="form-control" id="jml_pinjaman" placeholder="IDR">
                                </div>
                            </div>
                            
                            <div class="form-group row" style="background: #00abe5; padding: 20px;">
                                <div class="col-sm-12 text-center">
                                    <a href="index.php?page=form-isian-membeli-rumah_sistem_konvensional_5_partner_bank" class="btn btn-primary">Lanjutkan</a>
                                </div>
                            </div>
                            <small>
                                *'- Perhitungan ini adalah hasil perkiraaan aplikasi KPR secara umum. Data perhitungan di atas dapat berbeda dengan perhitungan bank.<br>
Untuk perhitungan yang akurat, silahkan hubungi Loan Adviser Anda
                            </small><br>
                            <small>
                                '- Perhitungan ini belum termasuk biaya asuransi jiwa dan asuransi kebakaran. Biaya asuransi jiwa dan kebakaran tergantung rate dari perusahaan asuransi rekanan bank.
Silahkan hubungi Loan Adviser Anda.
                            </small>
                          </form>
                    </div>
                    
                </div>
            </div>
        </div>
        
    </div>
</div>

